#course_202602 {
    font-size:18px;
    line-height:1.6em;
}
#course_202602 .content_warm {
    background-color: #fff9ec;
}

#course_202602 .hero_img h4 {
    margin:2em 0 1em;
    padding:0;
    line-height:100%;
}

#course_202602 .hero_img img {
    width:100%;
    height:auto;
}

@media screen and (max-width: 767px) {
#course_202602 .hero_img h4 {
    margin:0 0 1em;
}
}

/* 日程 */
#course_202602 .trialday_schedule {
/*     display:grid;
    grid-template-columns: 100%; */
    display:flex;
    flex-wrap: wrap;
    margin-bottom:20px;
    justify-content: space-between;
}
#course_202602 .trialday_schedule h3 {
    margin-top:0;
    width:100%;
    }
#course_202602 .trialday_schedule p {
    width:49%;
    text-align: center;
    font-size:25px;
    line-height:150%;
    font-weight:600;
    color:#FFF;
    background-color: #E14C6F;
    border-radius: 15px;
    padding:30px;
}
#course_202602 .trialday_schedule p .date {
    /* color:#F03D3D; */
    display:block;
    color:yellow;
}
#course_202602 .trialday_schedule p .time {
    display: block;
    font-weight:500;
}
#course_202602 .trialday_schedule .memo {
    font-weight:500;
    font-size:15px;
    text-align: right;
    padding-right:0;
    background-color: #FFF;
    color:#606060;
    width:100%;
}

@media screen and (max-width: 767px) {
#course_202602 .trialday_schedule {
    display:grid;
    grid-template-columns: 100%;
    padding:1em;
}
#course_202602 .trialday_schedule h3 {
    margin:0;
    }
#course_202602 .trialday_schedule p {
    width:100%;
    padding:3%;
    font-size:16px;
    margin:0.5em 0;
    line-height:180%;
}
#course_202602 .trialday_schedule p .date {
    font-size:120%;
}
#course_202602 .trialday_schedule p .time {
    font-size:110%;
}
#course_202602 .trialday_schedule .memo {
    text-align: left;
    padding:10px;
    font-size:70%;
    color:#606060;
}
}

/* フォームへリンクバナー */
#course_202602 .content_lightblue {
    margin: 0 auto;
    width: 100%;
    display: table;
    background:#c2e4ff;
}

@media all and (min-width: 768px), print {
#course_202602 .bnr_contact {
    width:950px;
    text-align: center;
    padding:20px 0;
    margin-inline:auto;
}
#course_202602 .bnr_contact ul {
    list-style-type: none;
    width:100%;
    display:flex;
    justify-content: space-evenly;
}
#course_202602 .bnr_contact ul li {
    position:relative;
    text-align: left;
}
#course_202602 .bnr_contact ul li .fa-position-left {
    position:absolute;
    top: calc(50% - 0.7em);
    left: 1rem;
    font-size: 3rem;
}
#course_202602 .bnr_contact ul li .fa-position-right {
    position:absolute;
    top: calc(50% - 0.8em);
    right: 1rem;
    font-size: 1.8rem;
}
#course_202602 .bnr_contact ul .btn a {
    display: block;
    background-color:#fffece;
    padding: 10px 0px 10px 0px;
    font-size: 25px;
    line-height: 30px;
    color: #25427F;
    font-weight: 500;
    text-decoration: none;
    text-align: center;
    border: 2px solid #25427F;
    border-radius: 10px;
    box-shadow: 2px 2px 4px -2px #222;
    width: 450px;
    margin: 0 auto;
}
#course_202602 .bnr_contact ul .telephone {
    width:320px;
    color:#25427F;
    font-size:15px;
}
#course_202602 .bnr_contact ul .telephone a {
    display:block;
    color:#25427F;
    text-decoration: none;
    font-size:30px;
    margin:8px 0;
    letter-spacing: 1.5px;
}
#course_202602 .bnr_contact p {
    padding-top:1em;
}
}

@media all and (max-width: 767px) {
#course_202602 .bnr_contact {
    width:100%;
    text-align: center;
    padding:1em;
    margin-inline:auto;
}

#course_202602 .bnr_contact ul {
    list-style-type: none;
    width:100%;
    display:block;
}
#course_202602 .bnr_contact ul li {
    position:relative;
    text-align: left;
}
#course_202602 .bnr_contact ul li .fa-position-left {
    position:absolute;
    top: calc(50% - 0.5em);
    left: 10rem;
    font-size: 45rem;
}
#course_202602 .bnr_contact ul li .fa-position-right {
    position:absolute;
    top: calc(50% - 0.5em);
    right: 10rem;
    font-size: 25rem;
}

#course_202602 .bnr_contact ul .btn a {
    display: block;
    background-color:#fffece;
    padding: .5em 0;
    font-size: 1.2em;
    line-height: 120%;
    color: #25427F;
    font-weight: 500;
    text-decoration: none;
    text-align: center;
    border: 2px solid #25427F;
    border-radius: 10px;
    box-shadow: 2px 2px 4px -2px #222;
    width: 100%;
    margin-bottom: 1em;
}

#course_202602 .bnr_contact ul .telephone {
    width:100%;
    color:#25427F;
    font-size:100%;
    text-align: center;
    line-height:120%;
}

#course_202602 .bnr_contact ul .telephone a {
    display:block;
    color:#25427F;
    text-decoration: none;
    font-size:1.8em;
    margin:.3em 0;
    letter-spacing: 1.5px;
}
}

/* レッスン詳細 */
#course_202602 .class_detail {
    display: flex;
    align-items: flex-start;
    padding:60px 1em;
    background-color: #FFF;
}
#course_202602 .class_detail .image img {
    width:300px;
}
#course_202602 .class_detail h4 {
    font-size:28px;
    color:#F0992E;
    text-align: center;
    padding:0.6em;
    line-height:150%;
}
#course_202602 .class_detail .content span {
    font-size:105%;
    color:#E14C6F;
    font-weight:700;
}
#course_202602 .banner {
    margin:0 0 60px 0;
}

@media screen and (max-width: 767px) {
    #course_202602 .class_detail {
    flex-direction: column;
    padding:1em;
    }
#course_202602 .class_detail h4 {
    font-size:120%;
}
    #course_202602 .class_detail .image {
        width:100%;
        text-align: center;
    }
    #course_202602 .class_detail .image img {
        max-width: 100%;
    }
    #course_202602 .class_detail span {
        font-size:130%;
        color:#F03D3D;
        font-weight:700;
    }
    #course_202602 .banner {
        margin:0 1em 60px 1em;
    }
}


/*-メールフォーム---------------------------------------------*/
.content_formbg {
    background-color: #F0992E;
    background-image: url(../img/common/bg_dot_orange.gif);
    background-size: 25px;
}

.form_container {
    text-align: left;
    background-color: #fff;
    border-radius: 10px;
    padding:2em 0;
    margin: 1em;
}
.form_container h4 {
    width:100%;
    font-size:120%;
    text-align: center;
    margin:1em 0;
    color:#F03D3D;
    font-weight:700;
}
.form_container div {
    display:block;
    padding:1em;
}
.form_container div p {
    width: 100%;
    margin-bottom:10%;
    color: #606060;
}
.form_container div p span {
    font-size: 80%;
    font-weight: 300;
    color: #F03D3D;
}
.form-width {
    width: 100%;
}

input,
select,
textarea {
    padding: 5%;
    border-radius: 5px;
    border: 1px solid #606060;
}
label {
    display:inline-block;
    padding:2%;
    font-size:23px;
}
input[type="checkbox"],
input[type="radio"] {
    transform: scale(2);
    margin:10px;
    accent-color: #F03D3D;
}
label, input[type='checkbox'] {
    cursor: pointer;
}
.submitBTN_container {
    text-align:center;
    margin:0;
}
.submitBTN {
    display:inline-block;
    text-align: center;
    background-color: #FF8B00;
    border:none;
    border-radius: 100vh;
    padding:3% 10%;
    color:#fff;
    font-size:120%;
    text-decoration: none;
    box-shadow: 3px 3px 5px rgba(0,0,0,0.3);  
}
/*-PC用---------------------------------------------*/
@media screen and (min-width: 768px), print{ 

.form_container h4 {
    font-size:32px;
}
.form_container div {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 20px;
}
.form_container div p {
    width: 50%;
    margin-bottom: 40px;
    font-size: 18px;
    font-weight: 700;
    line-height: 180%;
}
.form_container div p:last-child {
align-self: flex-end;
}
.form_container div p span {
font-size: 14px;
}
.form-width {
    width:90%;
}
.submitBTN:hover {
    cursor:pointer;
    opacity: 0.7;
}
  }
/*----------------------------------------------*/